   
   .menu { font-family: Arial; font-size:14px; color: #000000; background: #0A4207; }
	.menu A:link { font-family: Arial; font-size:14px; text-decoration:none; color: #FFFFFF; }
	.menu A:visited { font-family: Arial; font-size:14px; text-decoration:none; color: #FFFFFF; }
	.menu A:hover { font-family: Arial; font-size:14px; color: #FFE90D; background: #0A4207; }
	.menu1 { font-family: Arial; font-size:13px; color: #FFFFFF; background: #0A4207; }
	.menu1 A:link { font-family: Arial; font-size:13px; text-decoration:none; color: #FFFFFF; }
	.menu1 A:visited { font-family: Arial; font-size:13px; text-decoration:none; color: #FFFFFF; }
	.menu1 A:hover { font-family: Arial; font-size:13px; color: #FFE90D; background: #0A4207; }
	.menu2 { font-family: Arial; font-size:11px; color: #FFFFFF; background: #0A4207; }
	.menu2 A:link { font-family: Arial; font-size:11px; text-decoration:none; color: #FFFFFF; }
	.menu2 A:visited { font-family: Arial; font-size:11px; text-decoration:none; color: #FFFFFF; }
	.menu2 A:hover { font-family: Arial; font-size:11px; color: #000000; background: #0A4207; }
	.menu3 { font-family: Arial; font-size:11px; color: #FFFFFF; background: #0A4207; }
	.menu3 A:link { font-family: Arial; font-size:11px; text-decoration:none; color: #FFFFFF; }
	.menu3 A:visited { font-family: Arial; font-size:11px; text-decoration:none; color: #FFFFFF; }
	.menu3 A:hover { font-family: Arial; font-size:11px; color: #FFFFFF; background: #0A4207; }
	.tableborder { border: 4px solid #0A4207; }
	.tdborder { border-right: 1px solid #3399CCF; }
	.body { font-family: Arial; font-size:13px; text-decoration:none; color: #000000; }
	.body2 { font-family: Arial; font-size:13px; text-decoration:none; color: #FFFFFF; }
	.body3 { font-family: Arial; font-size:11px; text-decoration:none; color: #FFFFFF; }
	.heading { font-family: Arial; font-size:40px; color: #FFFFFF; drop-shadow; : 4px 4px 8px }
	A{text-decoration:none}